// dorpdown value
$('#mycurrency').on('change', function() {
    var userselectcurncy = $(this).val();
    // alert(userselectcurncy);
    localStorage.removeItem('usercurrency');
    localStorage.setItem("usercurrency",userselectcurncy);

    var getusercurrency=localStorage.getItem("usercurrency");
    
		    if(getusercurrency==null){
		        console.log(getusercurrency)
		    }else{
		          
		         $.ajax({
		            type: "POST",
		            url: "function/ajax_function.php",
		            data: "action=autoCurrency&usercurrency="+getusercurrency,
		            success: function(html) {
		                if(html==1){
		                    location.reload()
		                }
		            }
		        });   
		    }
});


 //localStorage.setItem("usercurrency","INR");
// var usercurrency=localStorage.getItem("usercurrency");
// alert(usercurrency);